<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZExpansion: Data Fields - Variables</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZExpansion<span id="projectnumber">&#160;1.7.17</span>
   </div>
   <div id="projectbrief">DayZExpansion Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('functions_vars_o.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
&#160;

<h3><a id="index_o" name="index_o"></a>- o -</h3><ul>
<li>objectFilesFolder&#160;:&#160;<a class="el" href="d1/d1f/a05078.html#aa126b4a4ee543b809a11cfbe467fab31">ExpansionObjectSpawnTools</a></li>
<li>Objective&#160;:&#160;<a class="el" href="da/d8a/a06262.html#a55d238f9df140f641d0faf68e4a41751">ExpansionMissionEventBase</a>, <a class="el" href="dc/de0/a06802.html#a0f397ab80d998cd72a62ae5e05d4e669">ExpansionQuestMenu</a></li>
<li>ObjectiveAmount&#160;:&#160;<a class="el" href="dc/dce/a06658.html#a43ac01355c62372b97474a6b07529f1b">ExpansionQuestObjectiveData</a>, <a class="el" href="dc/d9e/a06654.html#a89ff724082927f7078fc38ca12a8b297">ExpansionQuestObjectiveDataV0</a></li>
<li>ObjectiveCount&#160;:&#160;<a class="el" href="dc/dce/a06658.html#a0839d9f94afb32352c5ee188183c1562">ExpansionQuestObjectiveData</a>, <a class="el" href="dc/d9e/a06654.html#a6195adce8082d886f49514c1a74a724b">ExpansionQuestObjectiveDataV0</a></li>
<li>ObjectiveIndex&#160;:&#160;<a class="el" href="dc/dce/a06658.html#a907d094fdb12216792750129369adaa7">ExpansionQuestObjectiveData</a>, <a class="el" href="dc/d9e/a06654.html#a3149f5de2a3f38307cf69ccf92e20d43">ExpansionQuestObjectiveDataV0</a></li>
<li>ObjectiveItems&#160;:&#160;<a class="el" href="db/d52/a06806.html#abad8e9d17d8cb41939f8654b25fe21ae">ExpansionQuestMenuController</a>, <a class="el" href="d4/d6c/a06782.html#ad99104948dee379120ef8455fa2a2cc6">ExpansionQuestObjectiveDeliveryEvent</a></li>
<li>ObjectivePosition&#160;:&#160;<a class="el" href="dc/dce/a06658.html#a8e28624c7e47e7b40b121c1a3b2df776">ExpansionQuestObjectiveData</a>, <a class="el" href="dc/d9e/a06654.html#a83f880ee6c6c4d5327b3287e3e16dff7">ExpansionQuestObjectiveDataV0</a></li>
<li>Objectives&#160;:&#160;<a class="el" href="d5/d3f/a06630.html#a0a406d28553f335db7d0bf9613136a60">ExpansionQuestConfigBase</a></li>
<li>ObjectiveSectionScroller&#160;:&#160;<a class="el" href="dc/de0/a06802.html#a0a8a29ae3594cadd9b572aace968d66e">ExpansionQuestMenu</a></li>
<li>ObjectiveText&#160;:&#160;<a class="el" href="d5/d3f/a06630.html#a0ef4b061c143e64c1b8a34508e865561">ExpansionQuestConfigBase</a>, <a class="el" href="da/d1a/a06726.html#a0e1b32b0badc57d285b2669c91fa5bcf">ExpansionQuestObjectiveConfigBase</a></li>
<li>ObjectiveType&#160;:&#160;<a class="el" href="da/d1a/a06726.html#a6bfd2a9f8e03431710a89c169b5d4064">ExpansionQuestObjectiveConfigBase</a>, <a class="el" href="dc/dce/a06658.html#ad31e949f3acd92b1af27aa8aa7165168">ExpansionQuestObjectiveData</a>, <a class="el" href="dc/d9e/a06654.html#a1e6a5e61a161e5388b2a8623920d5744">ExpansionQuestObjectiveDataV0</a></li>
<li>ObjectSetFileName&#160;:&#160;<a class="el" href="d5/d3f/a06630.html#addcdc2056f4e97fcbdbfe2975f414438">ExpansionQuestConfigBase</a></li>
<li>ObstructingObjectsContainExpansionBaseBuildingOrTent&#160;:&#160;<a class="el" href="dd/d59/a03970.html#acfe052cd9945c2cb51733cc05a145fd3">MiscGameplayFunctions</a></li>
<li>Offset&#160;:&#160;<a class="el" href="d7/d83/a03506.html#afa28dec8acd7f69b5e485fb5778b798a">ExpansionSnappingDirection</a></li>
<li>OnlyInSafeZones&#160;:&#160;<a class="el" href="dc/d1c/a06350.html#a50b1b55b6a4e3f11bd601f11a257ed40">ExpansionNameTagsSettings</a></li>
<li>OnlyInTerritories&#160;:&#160;<a class="el" href="dc/d1c/a06350.html#a8e9bb45e6aec685586763db24ab27a6f">ExpansionNameTagsSettings</a></li>
<li>optics&#160;:&#160;<a class="el" href="dd/d15/a05414.html#ad3004670d3bf7164b413bf3cc5b3897e">ExpansionMarketWeapon</a></li>
<li>optionWidget&#160;:&#160;<a class="el" href="d1/d9c/a03790.html#a90e781672fd252b83367a7b4a725775f">ScriptedWidgetEventHandler</a></li>
<li>Orientation&#160;:&#160;<a class="el" href="d3/d28/a06274.html#a614aabed2f6d43d93aeee942138da561">ExpansionAIMissionContainer</a>, <a class="el" href="dc/d93/a06646.html#a9a0e30a52b7bbb4bfa4b239515d1ead2">ExpansionQuestNPCDataBase</a>, <a class="el" href="d4/de8/a04646.html#a631dc31a0b2ac87ea41d6347bf63d0ae">ExpansionSceneObject</a></li>
<li>OwnerName&#160;:&#160;<a class="el" href="db/dc8/a05314.html#a529b426a74e934d48a1586663b98a2f3">ExpansionPartyData</a></li>
<li>OwnerUID&#160;:&#160;<a class="el" href="db/dc8/a05314.html#ada6fb2a6520486c8d548785c97aa3318">ExpansionPartyData</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
